Subject: Re: Lightwave Rev. C.
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Jan 1996 13:18:52 -0500

Stephen Harrison

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
| The two rules for living a long life |
| 1. Don't sweat the small stuff!      |
| 2. It's all small stuff!             |      

email: [email-masked]  

On Thu, 18 Jan 1996 [email-masked] wrote:

> I just boough Lightwave PC from Anitgravity Products about a month ago.  How
> do I know if I have Rev. C. or not.  Should I assume I have the latest
> revison? I don't think you should assume. I bought LW from Anitygravity 
also. I received Rev.B. It was on the CD itself. I'm not sure if Rev.C is 
availble, but you can download load it from Newteks ftp site.

> Dumb question? Not really, I didn't know until I was told
> Thanks,
> Jeff
>